DRA.type=0
vigilance.type=0
guard.type=1
engine.motorStartDelay=100
engine.startDelay=4450
engine.runDownDelay=3940
engine.stallDelay=1400
engine.starterType=1
engine.fireProbability=100
engine.stallProbability=100
wiper.sweepTimes=750,500,250
wiper.holdPosition=1
wiper.nDrops=50
ammeter.type=1
ammeter.a0=0.5
ammeter.ak=1.5
ammeter.a1=0.65
ammeter.vk=16.0
ammeter.v1=80.0
ammeter.ik=1800
ammeter.max=2500
ammeter.trip=2000
ammeter.reset=100
ammeter.rate=0.0004
ammeter.notches=6
slip.type=1
slip.startDelay=-330
slip.threshold=2.0
slip.releaseMargin=0.9
AWS.OSStype=0
limiter.type=1
limiter.cutSpeed=161
horn.tForward=500
horn.tBack=600
